@font-face {
    font-family: 'Muli-sbold';
    src: url(font/Muli-SemiBold.eot);
    src: url(font/Muli-SemiBold.eot?#iefix) format("embedded-opentype"), url(font/Muli-SemiBold.woff2) format("woff2"), url(font/Muli-SemiBold.woff) format("woff"), url(font/Muli-SemiBold.ttf) format("truetype"), url(font/Muli-SemiBold.svg#Muli) format("svg");
    font-weight: 400;
    font-style: normal
}

html {
    font-family: 'Muli', 'Muli-sub', sans-serif;
    font-size: 14px;
    color: #aaa;
    width: 100%;
    height: 100%;
    font-weight: 300
}

strong {
    font-family: 'Muli-sbold', 'Muli', sans-serif;
    font-weight: 400
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: url(images/fond_main.jpg) repeat-x #5e8b93
}

img {
    border: none;
    max-width: 1100px
}

:focus {
    outline: none
}

h1 {
    text-align: left;
    font-weight: 400;
    font-size: 2.6em;
    letter-spacing: 3px;
    font-family: 'Crimson Text', serif
}

.intermediaire {
    font-size: 2.2em
}

h2 {
    font-weight: 400;
    font-size: 1.4em;
    margin-top: 5px;
    padding: 0
}

h3 {
    font-weight: 400;
    font-size: 1.2em;
    margin-top: 30px
}

p {
    text-align: justify
}

.view-all {
    color: #15a0cb!important;
    font-weight: 700;
    font-size: .9em
}

.view-all:before {
    content: ">";
    padding-right: 3px;
    margin: 0
}

#deroul-haut {
    overflow: hidden;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(197, 212, 213, 0.9);
    z-index: 200;
    text-align: center;
    cursor: pointer;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    transition-property: all;
    transition-duration: .5s
}

#deroul-bas {
    overflow: hidden;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(197, 212, 213, 0.9);
    z-index: 200;
    text-align: center;
    cursor: pointer;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    transition-property: all;
    transition-duration: .5s
}

#bounce1 {
    height: 525px!important
}

#deroul1, #deroul2 {
    -webkit-transition-property: top;
    -webkit-transition-duration: .1s;
    -webkit-transition-timing-function: linear;
    -moz-transition-property: top;
    -moz-transition-duration: .1s;
    -moz-transition-timing-function: linear;
    transition-property: top;
    transition-duration: .1s;
    transition-timing-function: linear
}

#nav {
    margin-top: 59px;
    font-size: 1.1em;
    min-height: 35px;
    margin-top: 0
}

#nav ul {
    margin-top: 0;
    margin-left: 0;
    padding: 0
}

#nav ul li {
    margin: 0;
    list-style-type: none;
    cursor: pointer;
    color: #fff;
    margin-right: 2px;
    float: left;
    padding: 15px 0;
    margin-top: -15px;
    position: relative
}

#nav a:hover {
    background: #fff!important;
    color: #069!important;
    text-decoration: none!important;
    background: #f4f4f4!important;
    color: #069;
    text-decoration: none!important
}

#nav a {
    color: #fff;
    text-decoration: none;
    width: 460px;
    padding: 15px;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    transition-property: all;
    transition-duration: .5s
}

#nav .triggered {}

#nav a:hover {
    color: #006400;
}

.submenu {
    display: none;
    position: absolute;
    left: 0;
    top: 47px;
    height: 0;
    overflow: visible;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    background: rgba(255, 255, 255, 1)!important;
    -moz-box-shadow: 5px 5px 20px 0 #000;
    -webkit-box-shadow: 5px 5px 20px 0 #000;
    -o-box-shadow: 5px 5px 20px 0 #000;
    box-shadow: 5px 5px 20px 0 #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=134, Strength=20);
    color: #444;
    z-index: 30;
    width: 480px;
    font-size: .9em
}

.submenu li {
    width: 100%
}

.submenu li, .subsubmenu li, .subsubmenu-equipe {
    margin-top: 0!important;
    padding: 0!important
}

li:hover ul.submenu, li.sfhover ul.submenu {
    display: block;
    height: auto
}

.submenu li a {
    padding: 10px!important;
    color: #444!important;
    margin: 0!important;
    display: block!important;
}

.submenu li:last-child {
    border-bottom: solid 1px #ddd
}

.subsubmenu-equipe {
    display: block;
    left:380px;
    position: absolute;
    width:480px;
}
li:hover ul.subsubmenu-equipe, li.sfhover ul.subsubmenu-equipe {
    display: block;
    height: auto;
    background-color: #777;
}

ul.submenu li ul.subsubmenu_JB {
    display: none;
    position: absolute;
    left: 480px;
    top: 0;
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    background: rgba(255, 255, 255, 1)!important;
    -moz-box-shadow: 5px 5px 20px 0 #000;
    -webkit-box-shadow: 5px 5px 20px 0 #000;
    -o-box-shadow: 5px 5px 20px 0 #000;
    box-shadow: 5px 5px 20px 0 #000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=134, Strength=20);
    color: #444;
    z-index: 30;
    width: 480px;
    font-size: .8em
}
ul.submenu li:hover ul.subsubmenu_JB,
ul.submenu li ul.subsubmenu_JB:hover {
    display: block;
    height: auto;
}

.subsubmenu li {
    border-top: solid 1px #ddd;
    color: #006400;
    display: block;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0!important
}

.subsubmenu li a {
    padding: 5px!important;
    padding-left: 40px!important;
    width: 445px!important
}

.subsubmenu li a::before {
    content: url('images/circle.png');
    vertical-align: top;
    margin-right: 8px
}

.nolink:hover, .nolink {
    cursor: default!important
}

#deroul1, #deroul2 {
    padding-left: 5px;
    padding-right: 12px
}

#deroulement {
    background: #fff;
    border: solid 10px #c5d4d5;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 10px;
    color: #000
}

.submenu ul li a {
    color: #099!important;
    padding: 5px;
    padding-left: 40px;
    width: 300px
}

.par_title {
    background: #127b9d;
    font-family: 'Muli-sbold', 'Muli', sans-serif;
    text-align: center;
    margin-top: 0;
    padding: 10px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1em;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    color: #fff;
    border-bottom: solid 1px #28B;
    border-top: solid 1px #189dc9
}

.actu {
    border-bottom: solid 1px #e7e7e7;
    padding: 5px;
    padding-top: 20px;
    clear: both
}

.actu:after {
    content: "";
    display: table;
    clear: both;
}

.actu h3 {
    margin-top: 0
}

.readmore-p {
    text-align: right;
    margin: 0
}

.col3 {
    vertical-align: top;
    width: 350px;
    padding: 20px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col3-1 {
    vertical-align: top;
    width: 25%;
    padding: 20px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col3-2 {
    vertical-align: top;
    width: 74%;
    padding: 20px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col2 {
    vertical-align: top;
    width: 550px;
    padding: 20px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

#menu_gauche {
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-duration: 1s;
    transition-property: all;
    transition-duration: 1s
}

#b2 {
    transition-delay: .4s;
    -webkit-transition-delay: .4s;
    -moz-transition-delay: .4s;
    -o-transition-delay: .4s;
    -ms-transition-delay: .4s
}

#b3 {
    transition-delay: .8s;
    -webkit-transition-delay: .8s;
    -moz-transition-delay: .8s;
    -o-transition-delay: .8s;
    -ms-transition-delay: .8s
}

#b4 {
    transition-delay: 1.2s;
    -webkit-transition-delay: 1.2s;
    -moz-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    -ms-transition-delay: 1.2s
}

#b6 {
    transition-delay: 1.6s;
    -webkit-transition-delay: 1.6s;
    -moz-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    -ms-transition-delay: 1.6s
}

#b8 {
    transition-delay: 1.6s;
    -webkit-transition-delay: 1.6s;
    -moz-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    -ms-transition-delay: 1.6s
}

.col5 {
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-duration: 1s;
    transition-property: all;
    transition-duration: 1s;
    opacity: 0;
    cursor: pointer;
    vertical-align: top;
    width: 210px;
    padding: 10px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

#slider {
    -webkit-transition: background 1.5s linear;
    -moz-transition: background 1.5s linear;
    -o-transition: background 1.5s linear;
    -ms-transition: background 1.5s linear;
    transition: background 1.5s linear
}

.col5:hover {
    animation: pulse ease-out .3s forwards;
    animation-iteration-count: 1;
    -webkit-animation: pulse ease-out .3s forwards;
    -webkit-animation-iteration-count: 1;
    -moz-animation: pulse ease-out .3s forwards;
    -moz-animation-iteration-count: 1;
    -o-animation: pulse ease-out .3s forwards;
    -o-animation-iteration-count: 1;
    -ms-animation: pulse ease-out .3s forwards;
    -ms-animation-iteration-count: 1
}

.col5 img {
    margin: 0;
    padding: 0
}

.col5 h3 {
    text-align: center;
    margin: 0;
    background: #222;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -4px
}

.idfield {
    display: inline-block;
    width: 150px;
    vertical-align: top;
    text-align: left
}

textarea, input {
    width: 200px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 4px;
    border: solid 1px #ddd
}

textarea:focus, input:focus {
    border: solid 1px #bbb
}

textarea:hover, input:hover {
    border: solid 1px #09C
}

textarea {
    height: 150px
}

.fieldset {
    padding: 10px;
    text-align: left;
    margin-left: 50px
}

.myButton {
    -moz-box-shadow: -1px 11px 20px -7px #444;
    -webkit-box-shadow: -1px 11px 20px -7px #444;
    box-shadow: -1px 11px 20px -7px #444;
    background: #444;
    padding: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    border: none;
    font-family: 'Muli';
    cursor: pointer
}

.myButton:hover {
    background: #09C
}

.myButton:active {
    position: relative;
    top: 1px
}

.redbut {
    background: #e4685d !important;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #b23e35;
}

.redbut:after {
    content: "";
    clear: both;
    background: none;
    padding: 0px;
}

.redbut:hover {
    background-color: #eb675e;
    border: solid 1px #C33;
    position: relative;
    top: 1px;
}

.redbut:active {
    position: relative;
    top: 1px;
}

#footer {
    font-size: .9em;
    background: #000
}

#prefooter a, #footer a {
    color: #eee
}

#prefooter a {
    font-size: .9em
}

h2 a, h2 a:hover {
    color: #fff!important;
    margin-left: -10px
}

h2 a::before {
    content: url('images/fleche-blanche.png');
    margin-right: 10px
}

#prefooter a:hover, #footer a:hover {
    color: #09C
}

a {
    color: #09C;
    text-decoration: none
}

#bounce4 {
    border-radius: 3px;
    padding: 0;
    margin-bottom: 5px;
    border-top: solid 1px #333
}

#bounce1 a, #bounce2 a, #bounce3 a, #bounce4 a {
    color: #444
}

a:hover {
    color: #069;
    text-decoration: underline!important
}

.preload * {
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -ms-transition: none!important;
    -o-transition: none!important
}

#prefooter {
    background: #222;
    border-top: solid 1px #777;
    border-bottom: solid 1px #333;
    color: #fff;
    width: 100%;
    margin-top: -5px
}

#prefooter ul {
    margin-left: 15px;
    padding-left: 0;
    font-size: .9em
}

#prefooter .col4 ul {
    margin-top: 0;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0
}

#prefooter .col8-big ul {
    margin-top: 0;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    font-size: .9em
}

.col8 {
    width: 12%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col8 h3 {
    margin-top: 20px
}

.col4 {
    width: 24%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col4 h3 {
    margin-top: 20px
}

.col-inner-bleu {
    background: #030;
    padding: 5px;
    padding-top: 0;
    border-top: solid 1px #111;
    border-left: solid 1px #111;
    border-bottom: solid 1px #444;
    border-right: solid 1px #444;
    border-radius: 5px;
    margin-top: 10px;
    text-align: center
}

.col-inner {
    border-left: solid 1px #444;
    padding-left: 10px;
    margin-bottom: 10px
}

.col-inner h3, .col-inner-bleu h3 {
    margin-top: 20px
}

.col8-big {
    width: 38%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

button, .but_style, .but_simple {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #fff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #fff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #fff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #fff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #fff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
    background-color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #069;
    padding: 3px 7px;
    padding-right: 0;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    font-family: Arial, Helvetica, sans-serif
}

.but_style {
    font-size: .9em
}

.but_style:hover {
    text-decoration: none!important
}

button:hover, .but_style:hover, .but_simple:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #fff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #fff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #fff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #fff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #fff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
    background-color: #f6f6f6;
    border: solid 1px #09C
}

button:active, .but_style:active, .but_simple:hover {
    position: relative;
    top: 1px
}

.but_simple:after {
    width: 0!important;
    height: 0!important;
    content: ""!important;
    padding: 0!important;
    margin-left: 0!important
}

.but_simple {
    padding-right: 7px!important
}

button:after, .but_style:after {
    width: 30px;
    height: 30px;
    content: url('images/fleche_droite.png');
    padding: 5px;
    padding-top: 3px;
    padding-right: 8px;
    margin-left: 10px;
    background: rgba(0, 102, 51, 0.1)
}

.annuaire:after {
    width: 0;
    height: 0;
    content: '';
    margin-left: 0;
    background: none
}

.rechercher {
    padding: 4px
}

.rechercher:after {
    width: 0;
    height: 0;
    content: '';
    margin-left: 0;
    background: none;
    padding: 0
}

.tab-annuaire td, .tab-annuaire th {
    padding: 5px;
    border: solid 1px #ddd
}

.tab-annuaire {
    border-collapse: collapse
}

.tab-annuaire tr:nth-child(even) td {
    background: #f2FaFa
}

.tab-annuaire th {
    background: #099;
    color: #fff
}

.logo_unite {
    height: 30px
}

#ulcontact {
    margin-left: 15px;
    padding-left: 0;
    font-size: .9em
}

#colcontact {
    margin-left: 15px;
    font-size: .8em
}

#colcontact .col-inner p {
    text-align: center!important
}

#logofooter {
    width: 100%;
    margin-top: 20px
}

#footer1 {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 0
}

#footer2 {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 20px;
    color: #aaa
}

.pied h2 {
    color: #eee;
    padding-left: 10px;
    margin-top: 20px
}

.tab-agenda td, .tab-agenda th {
    padding: 5px;
    border: solid 1px #ddd
}

.tab-agenda {
    border-collapse: collapse
}

.tab-agenda tr:nth-child(even) td {
    background: #f2FaFa
}

.tab-agenda th {
    background: #09C;
    color: #fff
}

.pied {
    color: #fff
}

.pied a {
    color: #fff
}

#actu-une {
    border-radius: 3px;
    background: #fff;
    color: #444;
    margin-bottom: 10px;
    height: 136px;
    overflow: hidden
}

.img-actu {
    border-radius: 3px;
    width: 170px;
    float: left;
    margin-right: 10px
}

.item {
    margin-top: 0;
    margin-bottom: 20px
}

.label {
    width: 150px;
    margin: 5px;
    font-size: 1em;
    color: #666;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.tip {
    width: 150px;
    margin: 5px;
    font-style: italic;
    font-size: 1em;
    color: #09C;
    vertical-align: top
}

.tip2 {
    color: #666;
    font-size: .8em;
    font-style: italic;
    margin-right: 5px
}

.field {
    font-size: .8em;
    margin: 5px;
    vertical-align: top;
    width: 350px;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.field input, .field select, .field textarea {
    width: 100%
}

.red_star {
    color: red
}

textarea {
    height: 500px
}

.container {
    width: 1200px;
    margin: auto
}

#recherche {
    float: right;
    text-align: right;
    color: #fff;
    margin-top: -2px
}

#menu-equipes {
    left: -80px;
    width: 1180px
}

#liste-pub-small {
    margin-left: 32px;
    padding-left: 0;
    padding-right: 10px;
    margin-bottom: -10px
}

#liste-pub-small li {
    margin-bottom: 10px;
    font-size: .9em
}

.seeall-p {
    text-align: right;
    padding-right: 10px
}

#agenda-semaine {
    margin-left: 32px;
    padding-left: 0;
    list-style-type: none;
    padding-left: 0;
    margin-left: 20px;
    padding-right: 10px
}

.col1-equipe {
    width: 27%;
    padding: 2px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col2-equipe {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    border: solid 4px #ddd;
    color: #000;
    width: 68%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.full {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    border: solid 4px #ddd;
    color: #000;
    width: 1153px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.submenu-equipes li a {
    width: 250px!important
}

.col1-sem {
    background: #f8f8f8;
    width: 24%;
    padding: 2px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col2-sem {
    padding-left: 10px;
    width: 74%;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.col1-actu {
    display: inline-block;
    width: 26%;
    vertical-align: top;
    border-right: solid 1px #ddd;
    padding-right: 10px
}

.col2-actu {
    display: inline-block;
    width: 71%;
    padding-left: 5px;
    vertical-align: top
}

#fondlogo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 300
}

#lienlogo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 400
}

#header2 {
    float: right;
    text-align: right;
    padding-right: 5px;
    color: #fff
}

#headcontainer {
    position: relative;
    height: 135px
}

#header {
    width: 100%;
    background: #000;
    margin-top: 0
}

#imglogo {
    height: 110px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px
}

#imgcnrs {
    margin-left: 30px;
    width: 50px;
    margin-top: 0;
    vertical-align: middle
}

#imguniv {
    margin-left: 10px;
    height: 38px;
    margin-top: 0;
    vertical-align: middle
}

.drapeau {
    border-left: solid 1px #333;
    border-bottom: solid 1px #333;
    cursor: pointer
}

#navbar {
    background: rgba(255, 255, 255, 0.1)!important;
    margin-top: 0;
    border-top: solid 1px #444
}

.liequipes {
    margin: 0!important;
    width: 25%!important;
    padding-bottom: 20px!important;
    border: none!important;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.titre-menu-axe {
    font-size: 1.1em;
    font-weight: 700;
    color: #000;
    padding: 8px;
    display: block;
    height: 40px
}

.liequipes_JB {
    margin: 0!important;
    width: 14%!important;
    padding-bottom: 20px!important;
    border: none!important;
    display: inline-block;
    *display: inline;
    zoom: 1
}

.titre-menu-axe_JB {
    color: #000;
    padding: 8px;
    display: block;
    height: 70px;
    width: 100%;
}

.h1container {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    padding: 1px;
    margin-bottom: 10px
}

.h1container h1 {
    text-align: center;
    color: #eee;
    padding: 0;
    margin: 0
}

.main_page {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    border: solid 4px #ddd;
    color: #000
}

.wrap-page {
    padding-bottom: 30px;
    margin-top: 20px
}

.photochef, .photochefbig {
    color: #fff;
    width: 50%;
    text-align: center;
    vertical-align: top;
    display: inline-block
}

.photochefbig {
    width: 100%
}

.photochef h2, .photochefbig h2 {
    color: #fff;
    width: 100%;
    text-align: center
}

.cheftel {
    color: #0ff
}

.iconmail {
    vertical-align: middle;
    height: 15px
}

.imgchef {
    max-height: 200px;
    max-width: 90%
}

.fondequipe {
    background: #eee;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
    color: #000;
    margin-right: 10px
}

.fondequipe h3 {
    margin: 0;
    padding: 5px;
    border-top: solid 1px #8CC;
    background: #ddd;
    margin-bottom: 10px
}

#colindex1 {
    margin-top: 0;
    padding: 0
}

#colindex2 {
    width: 612px;
    color: #eee;
    padding: 0;
    border-radius: 3px;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px
}

#colindex3 {
    width: 258px;
    margin-top: 0;
    padding: 0
}

p img {
    max-width: 95%!important
}

#intro-accueil {
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.2);
    padding: 0px;
    margin-bottom: 10px;
    border-top: solid 1px #333;
    height: 195px!important
}

@media only screen and (min-width:1000px) and (max-width:1279px) {
    #actu-une, #intro-accueil {
        height: auto!important;
    }
    img {
        max-width: 900px;
    }
    h1 {
        font-size: 2.1em;
    }
    .submenu {
        width: 480px;
    }
    .subsubmenu li a {
        /* width: 445px!important ------Modifié par JB */
        width: auto;
    }
    .par_title {
        font-size: .9em!important;
        text-align: left
    }
    .par_title a, .par_title a:hover {
        margin-left: 1px
    }
    .col3 {
        width: 250px
    }
    .col3-2 {
        width: 73%
    }
    .col2 {
        width: 550px
    }
    textarea:hover, input:hover {
        border: solid 1px #09C
    }
    textarea {
        height: 150px
    }
    .fieldset {
        padding: 10px;
        text-align: left;
        margin-left: 50px
    }
    .container {
        width: 95%
    }
    #recherche {
        float: none;
        display: inline-block;
        margin: auto;
        margin-right: 5px;
        width: 100%!important;
        margin-bottom: 10px;
        margin-top: 5px
    }
    #menu-equipes {
        width: 950px;
        left: -80px
    }
    .titre-menu-axe {
        height: 60px
    }
    #liste-pub-small {
        padding-right: 5px;
        font-size: .9em
    }
    #agenda-semaine {
        padding-right: 5px;
        font-size: .9em
    }
    .col1-equipe {
        width: 26%;
        padding: 2px;
        vertical-align: top;
        display: inline-block;
        *display: inline;
        zoom: 1
    }
    .full {
        width: 95%
    }
    .submenu-equipes li a {
        padding: 5px!important;
        margin: 0;
        /* width: 95%!important  --- modifié par JB */
        width: auto;
    }
    #colindex1 {
        width: 25%
    }
    #colindex2 {
        width: 47%
    }
    #colindex3 {
        width: 24%
    }
}

@media only screen and (min-width:600px) and (max-width:999px) {
    #actu-une, #intro-accueil {
        height: auto!important
    }
    #slider {
        display: none
    }
    #bounce1 {
        height: auto!important
    }
    img {
        max-width: 580px
    }
    h1 {
        font-size: 2.1em
    }
    #nav {
        position: relative
    }
    #nav ul li {
        position: static
    }
    .submenu {
        width: 100%;
        left: 0;
        top: 30px
    }
    .subsubmenu li a {
        width: 100%!important
    }
    .par_title {
        font-size: .9em!important;
        text-align: left
    }
    .par_title a, .par_title a:hover {
        margin-left: 1px
    }
    .col3 {
        width: 100%
    }
    .col3-1 {
        width: 100%
    }
    .col3-2 {
        width: 100%;
        margin: 0;
        margin-top: 20px
    }
    .col2 {
        width: 100%
    }
    textarea:hover, input:hover {
        border: solid 1px #09C
    }
    textarea {
        height: 150px
    }
    .fieldset {
        padding: 10px;
        text-align: left;
        margin-left: 50px
    }
    .col4 {
        width: 100%
    }
    .col8 {
        width: 40%
    }
    .col8-big {
        width: 100%
    }
    .tab-annuaire {
        font-size: .7em
    }
    .container {
        width: 95%
    }
    #recherche {
        float: none;
        display: inline-block;
        margin: auto;
        margin-right: 5px;
        width: 100%!important;
        margin-bottom: 10px;
        margin-top: 5px
    }
    #menu-equipes {
        width: 100%;
        left: 0
    }
    .submenu-equipes {
        font-size: .9em
    }
    .titre-menu-axe {
        height: 70px;
        font-size: .9em
    }
    #liste-pub-small {
        padding-right: 5px;
        font-size: .9em
    }
    #agenda-semaine {
        padding-right: 5px;
        font-size: .9em
    }
    .col1-equipe {
        width: 100%
    }
    .col2-equipe {
        margin: 0;
        margin-top: 20px;
        width: 94%;
        padding: 2%
    }
    .full {
        width: 92%
    }
    .submenu-equipes li a {
        padding: 5px!important;
        margin: 0;
        width: auto%!important
    }
    .col1-sem, .col2-sem, .col1-actu, .col2-actu {
        width: 100%
    }
    .col1-actu {
        border: none
    }
    #colindex1 {
        width: 100%
    }
    #colindex2 {
        width: 90%;
        margin-top: 20px
    }
    #colindex3 {
        width: 100%
    }
}

@media only screen and (min-width:240px) and (max-width:599px) {
    #actu-une, #intro-accueil {
        height: auto!important
    }
    #slider {
        display: none
    }
    img {
        max-width: 300px
    }
    h1 {
        font-size: 2.1em
    }
    #nav {
        position: relative
    }
    #nav ul li {
        position: static;
        margin-bottom: 20px
    }
    .submenu {
        width: 100%;
        left: 0;
        top: 30px
    }
    .submenu li {
        margin-bottom: 0!important
    }
    .subsubmenu li a {
        width: 100%!important
    }
    .par_title {
        font-size: .9em!important;
        text-align: left
    }
    .par_title a, .par_title a:hover {
        margin-left: 1px
    }
    .col3 {
        width: 100%
    }
    .col3-1 {
        width: 100%
    }
    .col3-2 {
        width: 100%;
        margin: 0;
        margin-top: 20px
    }
    .col2 {
        width: 100%
    }
    textarea:hover, input:hover {
        border: solid 1px #09C
    }
    textarea {
        height: 150px
    }
    .fieldset {
        padding: 10px;
        text-align: left;
        margin-left: 50px
    }
    .col8 {
        width: 40%
    }
    .col4 {
        width: 100%
    }
    .col8-big {
        width: 100%
    }
    .tab-annuaire {
        font-size: .7em
    }
    .container {
        width: 95%
    }
    #recherche {
        float: none;
        display: inline-block;
        margin: auto;
        margin-right: 5px;
        width: 100%!important;
        margin-bottom: 10px;
        margin-top: 5px
    }
    #menu-equipes {
        width: 100%;
        left: 0
    }
    .submenu-equipes {
        font-size: .9em
    }
    .titre-menu-axe {
        height: auto
    }
    #liste-pub-small {
        padding-right: 5px;
        font-size: .9em
    }
    #agenda-semaine {
        padding-right: 5px;
        font-size: .9em
    }
    .col1-equipe {
        width: 100%
    }
    .col2-equipe {
        margin: 0;
        margin-top: 20px;
        width: 94%;
        padding: 2%
    }
    .full {
        width: 92%
    }
    .submenu-equipes li a {
        padding: 5px!important;
        margin: 0;
        width: 92%!important
    }
    .col1-sem, .col2-sem, .col1-actu, .col2-actu {
        width: 100%
    }
    .col1-actu {
        border: none
    }
    #headcontainer {
        background: none!important
    }
    #fondlogo {
        display: none
    }
    #lienlogo {
        position: static;
        display: block
    }
    #header2 {
        display: block;
        float: none;
        clear: both;
        text-align: center;
        margin-bottom: 10px
    }
    #headcontainer {
        position: relative;
        height: auto;
        width: 100%;
        text-align: center
    }
    .liequipes {
        width: 100%!important;
        font-size: 1.1em
    }
    #colindex1 {
        width: 100%
    }
    #colindex2 {
        width: 90%;
        margin-top: 20px
    }
    #colindex3 {
        width: 100%
    }
    #bounce1 {
        height: auto!important
    }
}